/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/* roboto-regular - latin_cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v20-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
    src: local('Roboto'), local('Roboto-Regular'),
    url('../fonts/roboto-v20-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/roboto-v20-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/roboto-v20-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */ url('../fonts/roboto-v20-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/roboto-v20-latin_cyrillic-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin_cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/roboto-v20-latin_cyrillic-500.eot'); /* IE9 Compat Modes */
    src: local('Roboto Medium'), local('Roboto-Medium'),
    url('../fonts/roboto-v20-latin_cyrillic-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/roboto-v20-latin_cyrillic-500.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/roboto-v20-latin_cyrillic-500.woff') format('woff'), /* Modern Browsers */ url('../fonts/roboto-v20-latin_cyrillic-500.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/roboto-v20-latin_cyrillic-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin_cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v20-latin_cyrillic-700.eot'); /* IE9 Compat Modes */
    src: local('Roboto Bold'), local('Roboto-Bold'),
    url('../fonts/roboto-v20-latin_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/roboto-v20-latin_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/roboto-v20-latin_cyrillic-700.woff') format('woff'), /* Modern Browsers */ url('../fonts/roboto-v20-latin_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/roboto-v20-latin_cyrillic-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* oswald-regular - latin_cyrillic */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/oswald-v31-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/oswald-v31-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/oswald-v31-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/oswald-v31-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */ url('../fonts/oswald-v31-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/oswald-v31-latin_cyrillic-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-600 - latin_cyrillic */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/oswald-v31-latin_cyrillic-600.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/oswald-v31-latin_cyrillic-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/oswald-v31-latin_cyrillic-600.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/oswald-v31-latin_cyrillic-600.woff') format('woff'), /* Modern Browsers */ url('../fonts/oswald-v31-latin_cyrillic-600.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/oswald-v31-latin_cyrillic-600.svg#Oswald') format('svg'); /* Legacy iOS */
}

html {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

*, *::before, *::after {
    -webkit-box-sizing: inherit;
            box-sizing: inherit;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

body {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 150%;
    color: #061B28;
}

img {
    max-width: 100%;
    height: auto;
}

.container {
    max-width: 1920px;
    margin: 0 auto;
}

.wrapper {
    max-width: 1210px;
    margin: 0 auto;
    padding: 0 20px;
}

/*Header styles*/

.header {
    position: fixed;
    top: 0;
    width: 100%;
    max-width: inherit;
    padding: 35px 0;
    z-index: 1000;
    -webkit-transition: background-color .5s ease;
    -o-transition: background-color .5s ease;
    transition: background-color .5s ease;
}

.header_active {
    background-color: #061B28;
}

.header__wrapper {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.header-logo__pic {
    vertical-align: middle;
}

.header-burger__menu {
    display: none;
}

.header-nav {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    padding-left: 101px;
}

.header-nav__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;
}

.header-nav__item {
    margin-right: 30px;
}

.header-nav__item:last-child {
    margin-right: 0;
}

.header-nav__link {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    text-decoration: none;
    color: #FCFCFC;
    -webkit-transition: opacity .2s linear;
    -o-transition: opacity .2s linear;
    transition: opacity .2s linear;
}

.header-nav__link:hover,
.header-nav__link:focus,
.header-nav__link:active {
    color: white;
    opacity: .75;
}

.header-group__list {
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.header-group__item:first-child {
    margin-right: 43px;
}

.header-group__item:last-child {
    margin-left: 30px;
}

.header-group__phone {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    text-decoration: none;
    color: #FCFCFC;
    border-bottom: 1px dotted white;
    -webkit-transition: opacity .2s linear;
    -o-transition: opacity .2s linear;
    transition: opacity .2s linear;
}

.header-group__phone:hover,
.header-group__phone:focus,
.header-group__phone:active {
    color: white;
    border: none;
}

.header-group__link {
    display: inline-block;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    vertical-align: middle;
    background-color: rgba(252, 252, 252, 0.4);
    background-repeat: no-repeat;
    background-position: center;
}

.header-group__link:hover,
.header-group__link:focus,
.header-group__link:active {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
}

.header-group__link--search {
    background-image: url("../img/svg/search-icon.svg");
}

.header-group__link--user {
    background-image: url("../img/svg/user-icon.svg");
}


/*Header styles end*/

/*Intro styles*/

.intro {
    height: 650px;
    background: url(../img/intro-img.jpg) no-repeat center;
    background-size: cover;
    padding-top: 260px;
}

.intro__title {
    font-family: Oswald, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 98px;
    line-height: 100px;
    color: #FCFCFC;
    margin: 0 0 40px 0;
    text-align: center;
}

.btn_white {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #FCFCFC;
    text-decoration: none;
    display: block;
    width: 170px;
    margin: 0 auto;
    padding: 12px 40px;
    border: 2px solid #FCFCFC;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

.btn_white:hover,
.btn_white:focus,
.btn_white:active {
    color: rgba(6, 27, 40, .75);
    background-color: white;
}

/*Intro styles end*/

/*Peaks-tours styles*/

.tours {
    padding-top: 135px;
    padding-bottom: 129px;
}

.peak-tours__wrapper {
    margin-bottom: 126px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.peaks-tours__desc {
    -ms-flex-preferred-size: 45%;
        flex-basis: 45%;
}

.peaks-tours__map {
    -ms-flex-preferred-size: 55%;
        flex-basis: 55%;
    position: relative;
}

.peaks-tours__img {
    position: absolute;
    top: 16.8%;
    left: -8.7%;
    max-width: 130%;
}

.peaks-tours__title {
    font-family: Oswald, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 52px;
    line-height: 115%;
    color: #061B28;
    margin-bottom: 35px;
}

.peaks-tours__text {
    margin: 0;
    max-width: 350px;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 150%;
    color: #061B28;
}

.peaks-tours__text:nth-of-type(1) {
    margin-bottom: 18px;
}

/*Peaks-tours styles end*/

/* Popular-tours styles*/

.popular-tours__title {
    font-family: Oswald, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 52px;
    line-height: 115%;
    color: #061B28;
    text-align: center;
    margin-bottom: 75px;
}

.tours-slider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 40px;
    overflow: auto;
}

.tours-slider__item {
    position: relative;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    width: 370px;
    height: 326px;
    margin-right: 30px;
    overflow: hidden;
}

.tours-slider__item:hover .tours-slider__pic {
    -webkit-transform: scale(1.4);
        -ms-transform: scale(1.4);
            transform: scale(1.4);
    -webkit-transition: all 1s linear;
    -o-transition: all 1s linear;
    transition: all 1s linear;
}

.tours-slider__item:hover .middle-level::before,
.tours-slider__item:hover .simple-level::before {
    -webkit-transform: rotate(405deg);
        -ms-transform: rotate(405deg);
            transform: rotate(405deg);
    -webkit-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.tours-slider__item:last-child {
    margin-right: 0;
}

.tours-slider__content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(249, 249, 250, 0)), to(rgba(249, 249, 250, 0.9)));
    background: -o-linear-gradient(top, rgba(249, 249, 250, 0) 0%, rgba(249, 249, 250, 0.9) 100%);
    background: linear-gradient(180deg, rgba(249, 249, 250, 0) 0%, rgba(249, 249, 250, 0.9) 100%);
    padding: 40px 40px 35px 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.tours-slider__content-location {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 115%;
    color: #061B28;
    position: relative;
    margin-left: 20px;
}

.tours-slider__content-location::before {
    position: absolute;
    content: "";
    width: 13px;
    height: 13px;
    top: 0;
    left: -19px;
    border: 5px solid #EC5118;
    border-radius: 50% 50% 0 50%;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}

.tours-slider__content-location::after {
    position: absolute;
    content: "";
    width: 35px;
    height: 35px;
    top: 0;
    right: 0;
    background: url(../img/svg/pop-tours-icon.svg) center no-repeat rgba(252, 252, 252, 0.4);
    border-radius: 50%;
}

.tours-slider__content-title {
    font-family: Oswald, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 26px;
    line-height: 115%;
    margin-bottom: 20px;
}

.tours-slider__content-link {
    text-decoration: none;
    color: #061B28;
}

.tours-slider__content-link:hover,
.tours-slider__content-link:focus,
.tours-slider__content-link:active {
    opacity: .7;
}

.tours-slider__content-subtitle {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 115%;
    color: #061B28;
    margin-bottom: 17px;
}

.tours-slider__content-level {
    position: relative;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 115%;
    color: #061B28;
    margin-left: 20px;
}

.middle-level::before {
    position: absolute;
    content: "";
    width: 14px;
    height: 14px;
    top: 15%;
    left: -19px;
    border: 2px solid;
    border-radius: 50%;
    border-color: black black white white;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}

.simple-level::before {
    position: absolute;
    content: "";
    width: 14px;
    height: 14px;
    top: 15%;
    left: -19px;
    border: 2px solid white;
    border-radius: 50%;
    border-top-color: black;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}

.slider-buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.slider-button {
    width: 35px;
    height: 35px;
    border: 0;
    border-radius: 50%;
    background-color: #E6E8EA;
    outline: none;
}

.slider-button:hover {
    cursor: pointer;
}

.btn-left {
    position: relative;
}

.btn-left::before {
    content: '';
    position: absolute;
    width: 40%;
    height: 40%;
    top: 30%;
    left: 30%;
    background: url(../img/svg/arrow.svg) center no-repeat;
    border-radius: 50%;
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
}

.btn-right {
    margin-left: 25px;
    position: relative;

}

.btn-right::before {
    content: '';
    position: absolute;
    width: 40%;
    height: 40%;
    top: 30%;
    left: 30%;
    background: url(../img/svg/arrow.svg) center no-repeat;
    border-radius: 50%;
}

.slider-button:hover.btn-left,
.slider-button:hover.btn-right,
.slider-button:focus.btn-left,
.slider-button:focus.btn-right {
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2);
    opacity: .7;
}

/* Popular-tours styles end*/

/*Russia styles*/

.russia {
    padding-top: 95px;
    padding-bottom: 99px;
    background: url(../img/russia-img.jpg) center no-repeat;
    background-size: cover;
    max-width: 100%;
}

.russia__wrapper {
    max-width: 830px;
    margin: 0 auto;
}

.russia__title {
    font-family: Oswald, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 52px;
    line-height: 115%;
    color: #FCFCFC;
    text-align: center;
}

.russia__table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 50px;
}

.table-title {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 140%;
    color: #FCFCFC;
    padding: 15px 280px 40px 280px;
}

th {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 140%;
    color: #A7AEB4;
    border-bottom: 1px solid #45545E;
    padding: 7px 0;
}

th:first-child {
    padding-left: 33px;
}

th:last-child {
    padding-right: 40px;
}

td {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 140%;
    color: #FCFCFC;
    padding-top: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid #45545E;
    text-align: center;
}

td:first-child {
    padding-left: 40px;
}

td:last-child {
    padding-right: 20px;
}

.russia-btn {
    padding: 11px 30px;
}

/*Russia styles end*/

/*Blog styles*/

.blog {
    padding: 135px 0 93px 0;
}

.blog__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.blog__nav {
    margin-right: 20px;
}

.blog__title {
    font-family: Oswald, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 52px;
    line-height: 115%;
    color: #061B28;
    text-align: center;
    margin-bottom: 73px;
}

.blog__nav-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.blog__nav-item {
    max-width: 400px;
    height: 128px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    border-bottom: 1px solid #061B28;
    padding: 26px 20px 22px 30px;
}

.blog__nav-item:last-child {
    border: 0;
    padding: 30px 0;
}

.blog__nav-item:hover:not(:last-child) {
    background-color: #061B28;
}

.blog__nav-item:hover .blog__nav-link {
    color: white;
}

.blog__nav-item:hover .blog__nav-time {
    color: #7E8386;
}

.blog__nav-time {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 140%;
    color: #626F77;
}

.blog__nav-link {
    text-decoration: none;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 140%;
    color: #061B28;
}

.blog__nav-item_active {
    background-color: #061B28;
}

.blog__nav-time_active {
    color: #7E8386;
}

.blog__nav-link_active {
    color: white;
    cursor: default;
}

.btn_orange {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    color: #FCFCFC;
    background-color: #EC5118;
    text-decoration: none;
    text-align: center;
    padding: 14px 0;
    -webkit-transition: -webkit-box-shadow .2s linear;
    transition: -webkit-box-shadow .2s linear;
    -o-transition: box-shadow .2s linear;
    transition: box-shadow .2s linear;
    transition: box-shadow .2s linear, -webkit-box-shadow .2s linear;
}

.btn_orange:hover {
    -webkit-box-shadow: 0 0 5px 0 #000000;
            box-shadow: 0 0 5px 0 #000000;
}

.blog__nav-btn {
    display: inline-block;
    max-width: 400px;
    height: 50px;
}

.blog__post-pic {
    margin-bottom: 35px;
}

.blog__post-content {
    max-width: 700px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.blog__post-title {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 140%;
    color: #061B28;
    margin-top: 10px;
    margin-bottom: 5px;
}

.blog__post-text {
    margin: 16px 0 0 0;
}

/*Blog styles end*/

/*Help styles*/

.help {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.help__wrapper {
    width: 50%;
    background-color: #061B28;
    padding: 75px 60px 75px 98px;
}

.help__form {
    max-width: 525px;
    margin: 0 auto;
}

.help__empty {
    width: 50%;
    background: url(../img/help-img.jpg) center no-repeat;
    background-size: cover;
}

.help__title {
    font-family: Oswald, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 52px;
    line-height: 115%;
    color: #FCFCFC;
    margin-bottom: 29px;
}

.help__subtitle {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 150%;
    color: #FCFCFC;
    margin-bottom: 23px;
}

.form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.form__field {
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #45545E;
    padding: 8px 0 7px 0;
    margin-bottom: 20px;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 150%;
    color: #FCFCFC;
    outline: 0;
}

.submit-btn {
    max-width: 525px;
    height: 50px;
    padding: 12px 0;
    border: 0;
    margin: 26px 0 22px 0;
}

.submit-btn:hover {
    cursor: pointer;
    -webkit-box-shadow: 0 0 5px 0 #ffffff;
            box-shadow: 0 0 5px 0 #ffffff;
}

.form__text {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 140%;
    color: #FCFCFC;
    margin: 0;
    max-width: 393px;
}


/*Help styles end*/

/*Contacts styles*/

.contacts {
    padding: 140px 100px 132px 98px;
}

.contacts__wrapper {
    max-width: 975px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.contacts__map {
    max-width: 600px;
}

.contacts__map iframe {
    width: 600px;
    height: 457px;
    border: 0;
}

.contacts__info {
    max-width: 375px;
    padding-left: 70px;
}

.contacts__title {
    font-family: Oswald, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 52px;
    line-height: 95%;
    color: #061B28;
    margin-bottom: 53px;
}

.contacts__address,
.contacts__phone,
.contacts__email {
    margin-bottom: 25px;
}

.contacts__info-title {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 150%;
    color: #061B28;
    margin-bottom: 5px;
}

.contacts__info-text {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 140%;
    color: #061B28;
}

.contacts__info-link {
    text-decoration: none;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 150%;
    color: #061B28;
}

.contacts__info-link:hover {
    opacity: .7;
}

.contacts__socials .contacts__info-title {
    margin-bottom: 12px;
}

.social-links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.social-link {
    width: 20px;
    height: 20px;
    -webkit-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
}

.social-link:first-child {
    margin-right: 25px;
}

.social-link:last-child {
    margin-left: 32px;
}

.social-link:hover {
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2);
}


/*Contacts styles end*/

/*Footer styles*/

.footer {
    padding: 55px 83.5px;
    background-color: #061B28;
    position: relative;
}

.footer__wrapper {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 150%;
    color: #FCFCFC;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.footer__logo {
    position: absolute;
    top: 40%;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
}

/*Footer styles end*/

/*Media queries*/

@media screen and (max-width: 1370px) {

    .peaks-tours__img {
        top: 22%;
        left: -20%;
        max-width: 120%;
    }
}

@media screen and (max-width: 990px) {

    body.lock {
        overflow: hidden;
    }

    .header-burger {
        display: block;
        position: absolute;
        width: 30px;
        height: 20px;
        top: 8px;
        left: 117px;
        z-index: 1100;
    }

    .header-burger__menu {
        display: block;
        position: relative;
        width: 30px;
        height: 20px;
    }

    .header-burger__menu:hover {
        cursor: pointer;
    }

    .header-burger__menu span {
        background-color: #fff;
        position: absolute;
        width: 100%;
        height: 2px;
        left: 0;
        top: 9px;
        -webkit-transition: all .4s ease;
        -o-transition: all .4s ease;
        transition: all .4s ease;
    }

    .header-burger__menu::before,
    .header-burger__menu::after {
        content: "";
        background-color: #fff;
        position: absolute;
        width: 100%;
        height: 2px;
        left: 0;
        -webkit-transition: all .4s ease;
        -o-transition: all .4s ease;
        transition: all .4s ease;
    }

    .header-burger__menu::before {
        top: 0;
    }

    .header-burger__menu::after {
        bottom: 0;
    }

    .header-burger__menu.active span {
        -webkit-transform: scale(0);
            -ms-transform: scale(0);
                transform: scale(0);
    }

    .header-burger__menu.active::before {
        -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
                transform: rotate(45deg);
        top: 9px;
    }

    .header-burger__menu.active::after {
        -webkit-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
        bottom: 9px;
    }

    .header-nav {
        position: fixed;
        top: 105px;
        left: -100%;
        width: 100%;
        height: 280px;
        padding: 20px 0 0 40px;
        -webkit-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
    }

    .header-nav.active {
        left: 0;
    }

    .header-nav.scroll {
        background-color: #061B28;
        height: 100%;
    }

    .header-nav__list {
        display: block;
    }

    .header-nav__item {
        padding: 10px;
        margin: 0;
    }

    .header-nav__link {
        font-size: 23px;
    }

    .intro__title {
        font-size: 88px;
    }

    .section-title {
        font-size: 44px;
    }

    .tours {
        padding-top: 35px;
        padding-bottom: 40px;
    }

    .peak-tours__wrapper {
        display: block;
        margin-bottom: 40px;
    }

    .peaks-tours__desc {
        max-width: 100%;
        margin-bottom: 35px;
    }

    .peaks-tours__title {
        text-align: center;
    }

    .peaks-tours__text {
        max-width: 100%;
    }

    .peaks-tours__map {
        position: static;
        max-width: 100%;
    }

    .peaks-tours__img {
        display: block;
        margin: 0 auto;
        position: static;
        max-width: inherit;
    }

    .popular-tours__title {
        margin-bottom: 40px;
    }

    .slider-buttons {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    .russia {
        padding-top: 40px;
        padding-bottom: 45px;
    }

    .blog {
        padding: 40px 0;
    }

    .blog__wrapper {
        display: block;
    }

    .blog__title {
        margin-bottom: 40px;
    }

    .blog__nav {
        max-width: 700px;
        margin: 0 auto;
    }

    .blog__post {
        max-width: 700px;
        margin: 0 auto;
        padding-top: 15px;
    }

    .blog__nav-item {
        max-width: 100%;
        max-height: 100px;
    }


    .blog__nav-btn {
        max-width: 100%;
    }

    .help {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .help__wrapper {
        width: 100%;
        padding: 40px;
    }

    .help__empty {
        width: 100%;
        height: 602px;
    }

    .contacts {
        padding: 40px;
    }

    .contacts__wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }

    .contacts__info {
        max-width: 100%;
        margin-bottom: 30px;
        padding: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }

    .contacts__title {
        -webkit-box-flex: 0;
            -ms-flex: 0 1 100%;
                flex: 0 1 100%;
        text-align: center;
        margin-bottom: 30px;
    }

    .contacts-item {
        -webkit-box-flex: 0;
            -ms-flex: 0 1 50%;
                flex: 0 1 50%;
        text-align: center;
    }

    .social-links {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    .social-link:first-child {
        margin-right: 30px;
    }

    .contacts__map {
        max-width: 100%;
        height: 457px;
    }

    .contacts__map iframe {
        width: 100%;
        height: 100%;
    }

    .footer {
        padding: 40px 20px;
    }

    .footer__wrapper {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .footer__logo img {
        vertical-align: middle;
    }
}

@media screen and (max-width: 670px) {

    .header-nav {
        top: -100%;
        left: 0;
        width: 100%;
        height: 100%;
        padding: 105px 0 30px 40px;
        background-color: #061B28;
        overflow: auto;
    }

    .header-nav.active {
        top: 0;
    }

    .header-group__item:last-child {
        margin-left: 15px;
    }

    .header-group__phone {
        display: none;
    }

    .intro {
        padding-top: 160px;
    }

    .intro__title {
        font-size: 60px;
        margin: 0 0 20px 0;
    }

    .section-title {
        font-size: 36px;
    }

    .peaks-tours__text {
        font-size: 16px;
    }

    .tours-slider__item {
        width: 280px;
        height: 248px;
    }

    .tours-slider__content {
        padding: 30px;
    }

    .tours-slider__content-title {
        font-size: 24px;
    }

    .content-text {
        font-size: 16px;
    }

    .russia__table {
        margin-bottom: 40px;
    }

    .table-title {
        padding: 20px;
        font-size: 16px;
    }

    th, td {
        font-size: 15px;
        padding: 10px 0;
    }

    th:first-child {
        padding-left: 0;
    }

    th:last-child {
        padding-right: 0;
    }

    td:first-child {
        padding-left: 0;
    }

    td:last-child {
        padding-right: 0;
    }

    .blog__nav-item {
        padding: 15px 10px;
    }

    .blog__nav-time {
        font-size: 13px;
    }

    .blog__nav-link {
        font-size: 15px;
    }

    .blog__post-pic {
        margin-bottom: 30px;
    }

    .blog__post-title {
        font-size: 20px;
    }

    .help__subtitle {
        font-size: 16px;
    }

    .form__text {
        font-size: 13px;
    }

    .contacts {
        padding: 40px 20px;
    }

    .contacts__title {
        margin-bottom: 20px;
    }

    .contacts__info {
        margin-bottom: 20px;
    }

    .contacts-item {
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
        margin-bottom: 20px;
    }

    .contacts__info-title {
        font-size: 16px;
    }

    .contacts__info-text {
        font-size: 20px;
    }

    .contacts__info-link {
        font-size: 20px;
    }

    .contacts__map {
        height: 257px;
    }

    .footer {
        padding: 60px 0 25px 0;
    }

    .footer__wrapper {
        display: block;
    }

    .footer__text {
        font-size: 11px;
        text-align: center;
    }

    .footer__logo {
        top: 25px;
    }

}

/*Media queries end*/